GCLOUD_APP_CREATE(1)

NAME

gcloud app create - create an App Engine app within the current Google Cloud Project

SYNOPSIS

gcloud app create [--region=REGION] [GLOBAL-FLAG ...]

DESCRIPTION
Create an App Engine app within the current Google Cloud Project.

FLAGS

    --region=REGION
        The region to create the app within. Use gcloud app regions list to list available regions. If not provided, select region interactively.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To create an app with region chosen interactively, run:
    $ gcloud app create
To create an app in the us-central region, run:
    $ gcloud app create --region=us-central